mtwm.net
当前位置:首页 >> iE9为何不支持xp >>

iE9为何不支持xp

xp最高支持到IE8,IE9只能在vista或以上使用

没有办法。 2009年4月14日,微软停止Windows XP的技术支持,包括新的IE、DirectX、MSN等微软服务不能在XP上使用。 2008年6月30日,微软停止XP销售。并宣布针对Windows XP 的主要支持至2009年4月14日,其他支持至2014年4月8日,延伸支持至2015年7...

IE9将不再支持windows xp系统,仅仅支持windows7和Windows Vista系统。微软的IE9正式的抛弃了XP的用户,这也是微软一直在提倡的让XP系统用户投入win7的怀抱,这是一种激进的市场策略。

Internet Explorer 9(IE9)不支持Windows XP系统。 IE9 BING MSN优化版的最新特性: 1 全面硬件加速借助显卡及多核CPU的效能,渲染网页内容,全面提升浏览速度。 2 更卓越的安全性能有效抵御恶意软件,更有跟踪保护和InPrivate浏览模式保护上网...

这个是微软公司的策略吧,以前IE8的时候就是为了照顾XP对技术有所保留,这次win7已经出来一段时间了,IE9更多的是针对win7,XP已经是老系统了,估计微软以后还会对它慢慢的抛弃,转向win7,而且现在只是出来了测试版的,一点也不好用,兼容性太...

不能用 Internet Explorer 9 Beta 系统要求 计算机/处理器 具有 1 千兆赫兹 (GHz) 32 位 (x86) 或 64 位 (x64) 处理器的计算机。 操作系统 Windows Vista 32 位 Service Pack 2 (SP2) 或更高版本 Windows Vista 64 位 Service Pack 2 (SP2) 或更...

微软对xp ie的版本支持最高就是到8了,ie8以上的需要win7以上系统才支持 根据1,将系统更换成win7或者更新就能装ie 了,最新的ie是ie11,当然这么做不值得,建议更换浏览器如 chrome内核的浏览器,opera,火狐等,比ie 8好多了

楼上的回答 有对的地方,就是现在来讲XP装不了IE9。 但是 楼上说只能安装7一下版本 却是错误的! XP能安装IE8以下(包括IE8)的版本。有事实证明!

安装会报错 Windows XP用户无法使用IE9的主要原因:在于Windows XP系统无法提供IE9运行所需要的硬件环境以及HTML5。其中IE9的运行需要DirectX10的支持,但此款是DirectX的最新版程序,Windows XP目前根本无法兼容运行。安装会报错

网站首页 | 网站地图
All rights reserved Powered by www.mtwm.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com